.section-events h1#page-title{display:none;}
#events-page-en{width:1040px;}
.page-ciorap-events #content{width:100%;font-size:13px;}
#events_list{text-align:left;margin-bottom:10px;}
.events-page-right{width:300px;margin-left:15px;display:inline-block;vertical-align:top;}
.page-ciorap-events .time-nav{background:none;}
.time-nav{display:inline-block;float:left;margin:12px 0 9px;width:62%;}
.time-nav a{display:block;float:left;width:160px;margin-right:0;line-height:31px;font-weight:bold;text-align:center;cursor:pointer;}
.time-nav a#next_week{border-right:0 none;}
.time-nav a:hover, .time-nav a.selected{text-decoration:none;}
.ev-page-title h1.page-title{display:block;text-align:left;margin:0;padding:4px 15px;}
.event-item{-webkit-width:calc(50% - 11px);-moz-width:calc(50% - 11px);width:calc(50% - 11px);display:inline-block;float:left;margin-bottom:16px;margin-top: 25px;letter-spacing:0.2px;height:350px;overflow:hidden;}
.event-item:nth-child(even){float:right;}
.event-title{width:100%;float:left;}
.event-title a, .event-title .event-dates{display:inline-block;}
.event-title a{float:left;}
.event-title .event-dates{float:right;padding-right:15px;color:#f68512;line-height:35px;}
.event-title h2.event-item-title{margin:0 10px;font-size:15px;border-bottom:none !important;}
.event-title a:hover{text-decoration:none;}
.event-title .display_always{margin:0 5px;}
.event-image{float:right;width:239px;height:180px;margin-top:8px;margin-right:8px;overflow:hidden;}
.event-image img.event-img{display:block;width:239px;height:180px;object-fit:cover;margin-left:auto;margin-right:auto;}
.event-gen-info{float:left;width:calc(50% - 8px);-moz-width:calc(50% - 8px);-webkit-width:calc(50% - 8px);margin:8px 6px 8px 8px;}
.event-basic-info div{float:left;width:calc(100% - 20px);-moz-width:calc(100% - 20px);-webkit-width:calc(100% - 20px);margin-bottom:7px;line-height:20px;padding-left:25px;background-repeat:no-repeat !important;background-size:20px !important;}
.event-basic-info .event-dates{background:url('/sites/all/themes/adaptive-v5/icons/event-dates_25.png');}
.event-basic-info .event-time{background:url('/sites/all/themes/adaptive-v5/icons/event-time_25.png');}
.event-basic-info .event-location{background:url('/sites/all/themes/adaptive-v5/icons/event-venue_25.png');}
.event-basic-info, .social-links{display:inline-block;color:#3e3d3d !important;border:none !important;}
.social-link{width:50%;}
.social-links.media{padding:5px;padding-left:10px;}
.social-links.calendar{float:right;text-align:right;}
.social-links.calendar span, .social-links.calendar img{color:#f68512;line-height:24px;display:inline-block;cursor:pointer;}
.social-links.calendar span.calendar-text{padding:5px;padding-left:30px;padding-right:10px;display:inline-block;background:url('/sites/all/themes/adaptive-v5/icons/add_to_cal_25x22.png');background-repeat:no-repeat;background-position:left center;cursor:pointer;}
.social-links .media-label{float:left;padding-right:7px;}
.social-links a.ev-s-link{display:inline-block;float:left;width:22px;height:22px;background-repeat:no-repeat !important;background-size:22px !important;margin-right:3px;}
.social-links a.ev-s-link.soc-fb{background:url('/sites/all/themes/adaptive-v5/icons/event-social/facebook.png');}
.social-links a.ev-s-link.soc-insta{background:url('/sites/all/themes/adaptive-v5/icons/event-social/instagram.png');}
.social-links a.ev-s-link.soc-twit{background:url('/sites/all/themes/adaptive-v5/icons/event-social/twitter.png');}
.event-short{height:71px;overflow:hidden;width:calc(100% - 16px);-moz-width:calc(100% - 16px);-webkit-width:calc(100% - 16px);padding:0 8px;margin-top:5px;display:inline-block;}
.event-links .event-site a,
.event-links .event-custom a{display:block;width:calc(100% - 20px);-moz-width:calc(100% - 20px);-webkit-width:calc(100% - 20px);float:left;padding-left:25px;margin-top:5px;}
.event-links .event-site a{background:url('/sites/all/themes/adaptive-v5/icons/grid-world_orange.png');background-repeat:no-repeat;background-size:20px;background-position:center left;}
.event-links .event-custom a{background:url('/sites/all/themes/adaptive-v5/icons/read-arrow.png');background-repeat:no-repeat;background-size:20px;background-position:center left;}
#banner-area{display:inline-block;float:left;width:100%;margin-bottom:15px;font-size:14px;}
#banner-area #banner-line,
#events_list #banner-line{width:100%;}
#banner-area #banner-line > div,
#events_list #banner-line > div{float:left;box-sizing:border-box;}
#banner-area #banner-line h2,
#events_list #banner-line h2{border:none;}
#banner-area #banner-line .other-block,
#events_list #banner-line .other-block{width:350px;}
#banner-area #banner-line .other-block .description,
#events_list #banner-line .other-block .description{padding:5px 10px;}
#banner-area #banner-line .other-block .view-more,
#events_list #banner-line .other-block .view-more{padding:0px 10px;margin-bottom:5px;text-align:right;}
#banner-area #banner-line .news-block,
#events_list #banner-line .news-block{width:350px;margin:0 20px;}
#banner-area #banner-line .news-block .views-field-field-body-image .field-content,
#events_list #banner-line .news-block .views-field-field-body-image .field-content{height:140px;overflow:hidden;width:100%;}
#banner-area #banner-line .news-block .views-field-field-body-image .field-content img,
#events_list #banner-line .news-block .views-field-field-body-image .field-content img{object-fit:cover;width:100%;}
#banner-area #banner-line .news-block .views-field-field-short-headline .field-content,
#events_list #banner-line .news-block .views-field-field-short-headline .field-content{height:59px;overflow:hidden;padding:0 10px;}
#banner-area #banner-line .news-block .views-field-field-short-headline-1 .field-content,
#events_list #banner-line .news-block .views-field-field-short-headline-1 .field-content,
#banner-area #banner-line .news-block .views-field-field-body .field-content,
#events_list #banner-line .news-block .views-field-field-body .field-content{padding:0 10px;}
#banner-area #banner-line .news-block .views-field-title .field-content,
#events_list #banner-line .news-block .views-field-title .field-content{color:#1d56af;display:inline-block;font-size:16px;font-weight:bold;padding:5px 10px 0;width:100%;}
#banner-area #banner-line .news-block .view-footer,
#events_list #banner-line .news-block .view-footer{margin-bottom:5px;padding:0 10px;text-align:right;}
#banner-area #banner-line .view-latest-news-block .views-row:not(:first-child){display:none;}
#banner-area #banner-line .banner-block,
#events_list #banner-line .banner-block{/* margin:19px 0; */}
.search-button{display:inline-block;float:right;margin:12px 0 7px;/* margin-left:16px; */width:calc(37% - 10px);-moz-width:calc(37% - 10px);-webkit-width:calc(37% - 10px);line-height:30px;text-align:center;}
.search-button span.search-button-title{display:inline-block;background:url("/sites/all/themes/adaptive-v5/icons/search-ev_25.png") no-repeat;background-size:19px;background-position:left center;padding-left:25px;font:"VarelaRegular";font-weight:bold;float:left;}
.search-button span.search-button-icon{width:25px;height:23px;display:inline-block;float:left;margin:4px 5px;background:url("/sites/all/themes/adaptive-v5/icons/calendar-2_25.png") no-repeat;background-size:23px;background-position:right center;}
.search-button.expanded{margin-bottom:0;}
.search-button:hover span.search-button-title,
.search-button.expanded span.search-button-title{background:url("/sites/all/themes/adaptive-v5/icons/search-ev_white_25.png") no-repeat;background-size:19px;background-position:left center;}
.search-button:hover span.search-button-icon,
.search-button.expanded span.search-button-icon{background:url("/sites/all/themes/adaptive-v5/icons/calendar-2_25_white.png") no-repeat;background-size:23px;background-position:right center;}
#events_list .there{border:1px solid #ccc;display:block;float:left;margin-bottom:16px;padding:5px;width:calc(100% - 12px);}
.ev-search-block{display:none;width:100%;margin-bottom:16px;border:1px solid #ccc;background-color:#f8f8f8;margin-top:54px;width:calc(100% - 2px);}
.ev-search{display:inline-block;width:calc(100% - 22px);-moz-width:calc(100% - 22px);-webkit-width:calc(100% - 22px);padding:10px;}
.ev-search .evs-col{display:inline-block;float:left;width:30%;margin:0 25px;}
.ev-search .event-days{margin-left:0;}
.ev-search .event-loc{margin-right:0;}
.ev-search .dates-required{}
.ev-search .dates-required label{font-weight:bold;}
.ev-search .ev-search-title h2{line-height:37px;font-size:14px;text-align:center;}
.ev-search .search-cri{font-weight:bold;padding:0 10px;display:block;}
.ev-search .event-place .search-cri{padding-top:10px;}
.ev-search .form-type-checkbox{width:298px;margin:0;}
.ev-search input[type="checkbox"] + label{padding:3px 10px;float:none;}
.ev-search input[type="checkbox"]:hover + label{}
.ev-search input[type="checkbox"] + label:after{float:right;}
.ev-search input[type="checkbox"]:hover + label:after{float:right;}
.ev-search input[type="checkbox"]:checked + label:after{float:right;}
.event-search-keywords{display:inline-block;margin:15px 10px 0;}
.event-search-keywords .form-type-textfield{margin:0;float:left;display:block;}
.ev-search button.submit-ev-search{border:none;margin-left:15px;padding:4px 7px;float:right;display:block;}
.ev-search #ev-search-keywords{margin:0;width:156px;padding:3px 5px;border:none;}
.radio-block{margin-top:20px;}
.ev-banner-block{margin-top:20px;}
#fpa-event{width:1040px;}
.EFP-content{display:inline-block;width:720px;vertical-align:top;}
.EFP-right{display:inline-block;width:300px;vertical-align:top;margin-left:15px;}
.right-blocks{margin-top:20px;}
.EFP-content .event-title h1.event-title-tag{line-height:50px;min-height:37px;margin:0 10px;width:690px;text-align:left;padding-left:5px;}
.event-edit{width:680px;float:left;line-height:30px;padding:0 20px;}
.EFP-content .event-section{float:left;width:680px;padding:0 20px;}
.EFP-content .event-section h2.section-title{font-size:15px;line-height:40px;margin:0;display:block;width:100%;}
.EFP-content .event-section.event-general h2.section-title{width:50%;float:left;line-height:48px;}
.EFP-content .event-section.event-desc h2.section-title{float:left;}
.EFP-content .event-section.event-desc .event-web{float:right;width:50%;text-align:right;line-height:40px;}
.EFP-content .event-section.event-desc .section-content{height:268px;}
.EFP-content .event-section.event-desc .section-content .event-description > p{margin-top:0;}
.EFP-content .event-section.event-desc .section-content .event-logo{float:right;max-height:240px;max-width:300px;overflow:hidden;padding-left:10px;padding-top:7px;}
.EFP-content .event-section.event-desc .section-content .event-logo img.event-logo-img{height:240px;}
.EFP-content .event-section.event-general{padding-bottom:0 !important;}
.EFP-content .event-section.event-general .section-content{display:block;float:left;width:100%;color:#e7941d;font-weight:bold;padding:10px 0;}
.EFP-content .event-section.event-general .section-content div{float:left;width:50%;}
.EFP-content .event-section.event-general .section-content .event-location{text-align:right;}
.EFP-content .event-section.section-full{padding-bottom:20px;}
.EFP-content .event-section.section-full .section-content{height:auto;}
.EFP-content .event-section.event-sched .section-content{width:680px;}
.EFP-content .event-section.event-sched .section-content table tbody{border:0;}
.EFP-content .event-section.event-sched table{width:100%;}
.EFP-content .event-section.event-sched table td{padding-left:5px;padding-right:5px;}
.EFP-content .event-section.event-sched table td.sched-date{min-width:92px;}
.EFP-content .event-section.event-sched table td.sched-time{min-width:96px;}
.EFP-content .event-section .event-admission table tbody{border:0;}
.page-ciorapc-view-event #event-full-page .event-section.event-desc{margin-bottom:20px}
span.expander{border-radius:0 0 9px 9px;display:block;width:45px;height:15px;line-height:11px;font-size:11px;text-align:center;cursor:pointer;position:relative;top:17px;float:right;top:16px;}
span.expander.text-exp{border:medium none;border-radius:0;float:left;text-align:right;width:789px;padding-right:210px;font-size:14px;margin-bottom:3px;top:3px;}
.fpa-ha span.expander.text-exp, .fpa-property .fpa-description span.expander.text-exp{width:999px;padding-right:0;text-align:left;}
.EFP-content .event-section .section-content{overflow:hidden;height:90px;}
.EFP-content .event-section .section-content.expanded{height:auto;}
.EFP-content .event-section.event-subevs .section-content{height:95px;}
.EFP-content .event-section.event-subevs .section-content.expanded{height:auto;}
.EFP-content .event-section.event-subevs .section-content .subev-2{}
.EFP-content .event-section.event-subevs .section-content.expanded .subev-2{}
.EFP-content .event-section .section-content div{height:auto;}
.EFP-content .event-cont-block{display:inline-block;float:left;margin-top:20px;border-top:none;}
.EFP-content .event-cont-block.event-find{margin-top:30px;}
.EFP-content .event-cont-block .cont-block-content{padding:0 20px;width:681px;}
.EFP-content .event-cont-block h2.cont-block-title{font-size:16px;line-height:37px;height:37px;margin:0 15px;padding:0;text-align:left;width:681px;}
.EFP-content .event-cont-block .cont-block-content #ev-map{display:inline-block;float:right;}
.EFP-content .event-cont-block .cont-block-content #ev-map .event_location iframe{border:none;width:340px;height:250px;}
.EFP-content .event-cont-block .cont-block-content .event-location, .EFP-content .event-cont-block .cont-block-content .event-contact{width:390px;}
.EFP-content .event-cont-block .cont-block-content .event-location{margin-top:15px;}
.EFP-content .event-cont-block .cont-block-content .event-contact{margin-top:25px;margin-bottom:25px;}
.EFP-content .event-cont-block .cont-block-content .event-contact .event-org-contact-title{color:#663333;font-weight:bold;}
.EFP-content .event-sponsors img.sponsor_logo{padding:2px;margin:4px;height:93px;width:auto;}
.EFP-content .event-cont-block.fb-comm{padding-top:20px;}
.EFP-content .event-cont-block.fb-comm .fb_iframe_widget{vertical-align:middle;}
.EFP-content .event-section.event-galleries{padding:0 10px 25px;width:700px;}
.EFP-content .event-section.event-galleries .event-photo-gallery *{max-height:240px;}
.EFP-content .event-section.event-galleries .event-video-gallery{height:254px;margin:10px 0;width:701px;}
.EFP-content .event-section.event-galleries .event-video-gallery *{max-height:240px;}
.EFP-content .event-section.event-galleries .event-video-gallery .event_videos .top_content{height:230px;width:701px;}
.EFP-content .event-section.event-galleries .event-video-gallery .event_videos #btnNav{height:230px;padding:0 30px;width:641px;}
#btnNav #vprev{background:#eef3f6 none repeat scroll 0 0;float:left;height:230px;left:0;opacity:0.6;padding:0 5px;position:absolute;vertical-align:middle;z-index:1;}
#btnNav #vnext{background:#eef3f6 none repeat scroll 0 0;float:right;height:230px;opacity:0.6;padding:0 5px;position:absolute;right:0;vertical-align:middle;z-index:1;}
#vidNav{display:inline-block;height:230px;margin:0 30px;overflow:hidden;position:absolute;text-align:center;width:641px;}
#vidNav ul.videos{display:block;list-style:outside none none;margin:0;padding:0;text-align:left;width:auto;}
.videos li{display:inline;margin:0 4px 0 0;padding:0;float:left;}
.videos li.center-one{text-align:center;width:100%;}
h4.gallery-type{display:inline-block;width:100%;margin:0;}
h4.gallery-type.img-gal{margin-top:5px;}
a.youtube{}
span.overlay-play-button{position:absolute;z-index:100;padding:27% 39%;}
span.overlay-play-button span.overlay-bg{position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;display:block;background:#000;opacity:0.5;}
a.youtube:hover span.overlay-play-button{padding:calc(27% - 2px) calc(39% - 2px);}
a.youtube:hover span.overlay-play-button img{border:2px solid #fff;border-radius:20px;}
a.youtube:hover span.overlay-play-button span.overlay-bg{opacity:0.8;}
.view-content.homepage-events{max-height:510px;overflow:hidden;cursor:pointer;}
#block-block-40{margin-top:20px;float:left;}
#block-block-40 h2.block-title{font-size:18px;line-height:30px;padding:3px;text-align:center;}
#block-block-40 .events_description{padding:0 5px;}
#block-block-40 .homepage-events .views-row{overflow:hidden;height:25px;min-height:25px;}
#block-block-40 .homepage-events .views-row.views-row-1{border-top:none;}
#block-block-40 .homepage-events .views-row:last-child{}
#block-block-40 .homepage-events .views-row.active{height:360px;}
#block-block-40 .homepage-events .views-row.active:last-child{height:381px;}
#block-block-40 .homepage-events .home-events-top{padding:0 5px;}
#block-block-40 .homepage-events .home-events-top .views-field-title{background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 2px transparent;padding-left:20px;}
#block-block-40 .homepage-events .views-row.active .home-events-top .views-field-title{background:url("/sites/all/themes/adaptive-v5/icons/sageatajos.png") no-repeat scroll 0 2px transparent;}
#block-block-40 .homepage-events .home-events-top .views-field-title a{font-size:14px;font-weight:bold;}
#block-block-40 .homepage-events .home-events-bottom{display:none;}
#block-block-40 .homepage-events .views-row.active .home-events-bottom{display:block;cursor:pointer;}
#block-block-40 .homepage-events .views-row .home-events-bottom .views-field-image{overflow:hidden;width:296px;max-height:230px;}
#block-block-40 .homepage-events .views-row .home-events-bottom .views-field-image img{max-width:100%;display:block;margin:0 auto;}
#block-block-40 .homepage-events .views-row .home-events-bottom .views-field-date{padding:0 5px;font-size:12px;}
#block-block-40 .homepage-events .views-row .home-events-bottom .views-field-body{padding:0 5px;height:70px;}
#block-block-40 .view-footer.right{margin:0 10px;}
#block-block-40 .view-footer.right a{padding:0 5px;}